irc-0.6.1.0: A small library for parsing IRC messages.

Copyright | (c) Trevor Elliott 2007
License | BSD3
Maintainer | trevor@geekgateway.com
Stability | experimental
Portability | non-portable
Safe Haskell | Safe-Inferred
Language | Haskell2010

Network.IRC

Contents

- Parsers
- Base
- Message API

Description

library for parsing IRC messages

Synopsis

- module Network.IRC.Parser
- module Network.IRC.Base
- module Network.IRC.Commands

# Parsers

module Network.IRC.Parser

# Base

module Network.IRC.Base

# Message API

module Network.IRC.Commands